Contenu | Rechercher | Menus

Annonce

Ubuntu-fr.org recrute toujours de nouveaux modérateurs, avec de l'expérience.

Ubuntu 16.04 LTS
Commandez vos DVD et clés USB Ubuntu-fr !

Si vous avez des soucis pour rester connecté, déconnectez vous et reconnectez vous depuis ce lien en cochant le case
Me connecter automatiquement lors de mes prochaines visites.

#1 Le 21/04/2013, à 09:41

wamilou

Problème avec apache2 et php5

Bonjour à tous,

J'ai voulu installer moi même entièrement mon serveur web mais lors d'un test, il manque des fonctions (par exemple copy).
Faut-il installer un module pour avoir cette fonction en plus ? Ou ai-je raté ma configuration ?

Merci d'avance.

Hors ligne

#2 Le 21/04/2013, à 10:04

tiramiseb

Re : Problème avec apache2 et php5

Salut,

Peux-tu mieux expliquer le problème ? Il manque des fonctions ? Quel genre de fonction ?
Si tu parles de fonctions PHP, alors la fonction copy est incluse normalement par défaut.

Donc, pour pouvoir bien te répondre, on a besoin de savoir........
Comment remarques-tu ça ?
Quelle(s) manipulation(s) as-tu effectuée(s) pour en arriver à cette conclusion ? Quelle(s) est/sont la/les réponse(s) que tu as obtenue(s) du système lors de cette/ces manipulation(s) ?


Sébastien Maccagnoni-Munch - administrateur Linux depuis le XXe siècle
Domotego : boutique dédiée à la domotique DIY - https://www.domotego.com
Consultant informatique indépendant - Geek et tout plein d'autres choses

Hors ligne

#3 Le 22/04/2013, à 08:24

wamilou

Re : Problème avec apache2 et php5

En exécutant mon script, copy me renvoie une erreur mais j'ai trouvé le problème entre-temps en testant tous les trucs stupides et c'était le chmod qui bloquait la fonction de php.

Hors ligne